## gron 0.6.1

=== debian/changelog ===
gron (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
    - Bump debhelper compatibility level to 13
    - Add Rules-Requires-Root field, set to no
    - Update Uploaders email address
  * d/copyright:
    - Refresh years of Debian copyright and maintainer email address
  * d/gron.1.md.in:
    - Correct typos copied from upstream documentation
  * d/patches:
    - Add patch typo-in-manual-page
    - Drop patch update-upstream-changelog-to-current (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 14:52:30 +0000

gron (0.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 17:56:57 +0000
