=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-fatih-color-dev,
@@ -12,7 +12,8 @@
  golang-github-nwidger-jsoncolor-dev,
  golang-github-pkg-errors-dev,
  pandoc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/tomnomnom/gron
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gron
 Vcs-Git: https://salsa.debian.org/go-team/packages/gron.git
