## gron 0.7.1

=== debian/changelog ===
gron (0.7.1-2) unstable; urgency=medium

  * d/clean:
    - Remove generated manpage and CHANGELOG files (Closes: #1044498)
  * d/control:
    - Declare compliance with Debian Policy 4.6.2
  * d/copyrght:
    - Update years of Debian copyright
  * d/gron.lintian-overrides:
    - Ignore false positive typo in binary
  * d/patches:
    - Add patch drop-shebang-from-fish-completion
  * d/s/lintian-overrides:
    - Add override for long line in test data
  * d/rules:
    - Inject upstream version number into source before build
    - Install completions for fish shell

 -- Nick Morrott <nickm@debian.org>  Sun, 25 Feb 2024 05:19:14 +0000

gron (0.7.1-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * d/gitlab-ci.yml:
    - Update using pkg-go-tools/ci-config

  [ Nick Morrott ]
  * New upstream version 0.7.1
  * d/control:
    - Declare compliance with Debian Policy 4.6.0
  * d/copyright:
    - Refresh years of Debian copyright
  * d/gron.1.md.in:
    - Refresh manpage for new version

 -- Nick Morrott <nickm@debian.org>  Sun, 24 Apr 2022 04:29:46 +0100
