=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-github-nwidger-jsoncolor-dev,
  golang-github-pkg-errors-dev,
  pandoc,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tomnomnom/gron
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gron
